/*
 Theme Name:   Uusi-Finfami-Teema
 Theme URI:    
 Description:  Uusi Finfami Teema
 Author:       Magnus Erlingsson
 Author URI:   https://www.finfami.fi
 Template:     Divi
 Version:      3.0.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  Divi-child
*/


/* 
	-----------------------------------------------
	SISÄLLYSLUETTELO

 	1. PERUSTYYLIT
 	2. YLÄTUNNISTE JA NAVIGAATIO
	3. ALATUNNISTE
 	4. ETUSIVU
 	5. SISÄLTÖSIVUT
	   - Yhteystietoihin liittyvät tyylit
 	6. ARTIKKELISIVUT
	7. MODUULIEN TYYLIT
	8. OPPAIDEN TYYLIT
	9. MUUT
	   - Twitter-feed
 	------------------------------------------------ 
*/


/* 
-----------------------------------------------
1. PERUSTYYLIT
------------------------------------------------ 
*/


	/* KIRJASIMET */

	body {
		color:#4e4e4e;	
		font-family:'Open Sans',sans-serif;
		font-size:14px;
		/* font-weight:300; */
		font-style:normal;
		line-height:1.5;
		}

		h1, h2, h3, h4 {
		padding-bottom: 20px;
		font-family: Veneer!important; 
		font-weight: normal; 
		font-style: normal; 
		text-transform: uppercase;
		}

		h1 {
		font-size:35px!important;}
		
		@media all and (max-width: 767px) {
		h1 {
		font-size:25px!important;}
		}

		h2 {
		font-size:25px!important;	
		}

		h3 {
		font-size:20px!important;	
		}

		h4 {
		font-size:18px!important;	
		}

		h5 {
		font-size:14px;
		font-weight:bold;
		}
		
		a {
		text-decoration:underline;
		}
		
		ul.a {
		text-decoration:underline;
		}
		

	/* LINKKIEN TYYLIT */

		p a, .et_pb_posts a  {
		text-decoration:underline;
		}

		.quadmenu-item a, .post-meta a {
		text-decoration:underline!important;
		}

		.entry-title {
		text-decoration:none!important;
		}

		p a:link, a:visited {
			color:#4e4e4e;
			text-decoration:underline;	
			}

	/* PAINIKKEIDEN TYYLIT */

		.et_pb_button {
		border-radius:0px;
		font-size: 18px;
		font-family: Veneer; 
		text-decoration:none!important;
		}
		
		.et_pb_button a {
		text-decoration:none!important;
		}
		
		.et_pb_button:hover {
		font-weight:normal!important;	
		}

		/* Musta painike (Keskusliiton valkoisessa nostolaatikossa) */

		.musta_button, .musta_button:hover {
		color: #ffffff !important;
    	background: #4e4e4e!important;
    	border-width: 0px !important;
    	background-color: #4e4e4e!important;
		}

	/* SITAATTI */
		blockquote {
		margin-top: 0px;
		font-style:italic;
		font-size:16px;
		}

	/* TAUSTAKUVAN PÄÄLLÄ OLEVIEN TEKSTIEN VARJOSTUS */

		.tekstivarjostus, .kuvallinen_otsikko {
   		text-shadow: 0.02em 0.02em 0.1em #000000;
		}


/* 
-----------------------------------------------
2. YLÄTUNNISTE JA NAVIGAATIO
------------------------------------------------ 
*/


 	/* YLÄTUNNISTEEN TAUSTAVÄRI */

 		#main-header:hover {
 		background-color:#ffffff;
		} 

 	/* 	#main-header {
 		background-color:rgba(255,255,255,0.9);
 		} */

		/* Uusi finfami teema: Pakota yläpalkin näyttäminen mobiililla */
		#et-secondary-menu, #et-secondary-nav {
			display: block !important;
		}
		
		.et_secondary_nav_only_menu #top-header {
			display: block !important;
		}

		/* Mobiililla padding top katoaa, lisätään se */
		#top-header .container {
			padding-top: .75em !important;
	    }

		/* Pakota mobiilinäkymässä päämenu näkyviin */
		.et_secondary_nav_only_menu #main-header {
			top: 30px !important;
		}

		/* Ylätunnisteen taustavärin pakotus artikkelisivulla */

		.post-template-default #main-header {
		background-color:#ffffff!important;
		}

		/* Ylätunnisteen näkyväksi pakottaminen tabletilla ja mobiililla (Divi ei näytä keltaista ylätunnistetta tabletilla ja mobiililla */
		#et-secondary-menu, #et-secondary-nav {
			display: block !important;
		}

		/* Responsiiviset tyylit: TABLETTI */

		@media all and (max-width: 1299px) {
 		#main-header, .et_mobile_menu {
		background-color:#ffffff!important;}
		
		#top-menu-nav, #top-menu {
		display: none;}
		
		#et_mobile_nav_menu {
		display: block;}
		
		.mobile_menu_bar:before {
		color:rgba(0,0,0,0.6)!important;}
		}
		

	/* YLÄTUNNISTEEN ALAPUOLELLA OLEVA VIIVA 
		#main-header {
		border-bottom:solid 2px;
		} */

 	/* LOGO */

 		#logo {
 		max-height:50%;
 		}
		
	/* HAKUPAINIKKEEN ASEMOINTI */
	
		#et_top_search {
		margin:13px 0 0 22px;
		}
		
		.et-search-form input {
		max-width:50%;	
		}
		
		/* Responsiiviset tyylit: TABLETTI JA MATKAPUHELIN */

		@media all and (max-width: 980px) {
 		#et_top_search {
		margin: 0px 22px 0 22px;}
		}
		
		/* Setting the breakpoint of the mobile menu 
		@media only screen and ( max-width: 1300px ) {
		#top-menu-nav, #top-menu {display: none;}
		#et_top_search {display: none;}
		#et_mobile_nav_menu {display: block;}
		}  */
		

 

 	/* YLÄNAVIGAATION (QUADMENU) KIRJASINMUUTOKSET */

 		#quadmenu li.quadmenu-item > a {
 		text-transform:uppercase;
 		font-weight:500;
 		font-size:13px!important;
 		}

		h4.quadmenu-title {
		font-size:16px!important;		
		font-weight:normal!important;
		border:none!important;
		margin-bottom: 0px !important;
		}
		
		#quadmenu .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-widget {
		font-size:13px;	
		}
		
		#quadmenu .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content {
		padding: 10px 15px!important;
		}
		
		.quadmenu-item ul a {
  		text-decoration:none!important;
		font-size:13px!important;
		}

		/* Ylänavigaation quadmenun asettelun korjaukset */
		#quadmenu.quadmenu-divi_primary_menu .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title.quadmenu-title {
			margin-bottom: 0;
		}

		#quadmenu .widget.widget_text.widget_text p {
			margin-top: 10px;
			margin-bottom: 5px;
		}
		
	/* NAVIGAATIOKUVAN PIILOTUS MOBIILISSA ja valikon elementtien lytistäminen lähemmäksi toisiaan */
	
		@media all and (max-width: 980px) {				
		#quadmenu .quadmenu-navbar-nav .quadmenu-dropdown-menu .quadmenu-title {
		padding-bottom:5px!important;
		margin-bottom:-5px!important;}
		.widget_media_image {padding:0px!important;}
		}
		
		@media all and (max-width: 980px) {		
		.mobiilipiilotus {
		display:none;} 
		}
		
	/* TOISSIJAISEN NAVIGAATION (VARAA AIKA, YHTEYSTIEDOT, SV & EN) ASETUKSET JA KORJAUKSET */
		
		#et-info {
		display:none;
}
		.cta_menu {
		float: right;
		}
 
		.cta_menu a {
		​display:inline-block;
		color:#ffffff;
		font-size:12px;
		text-decoration:none;
		}
		
		#menu_english {
		margin-left:20px!important;	
		}
		
		#menu_svenska {
		margin-left:20px!important;	
		}
		
		#menu_ajanvaraus {
		margin-right:20px!important;	
		}

/* 
-----------------------------------------------
3. ALATUNNISTE
------------------------------------------------ 
*/


		#footer-info {
		text-align:center;
		float:none;
		}

		#main-footer {
		background-color:#4e4e4e;
		}

		.fwidget {
		margin-bottom:20px!important;
		}

		.et_pb_widget {
		float: none!important;
		min-width: 225px;
		}

		#main-footer a {
		text-decoration:none;	
		color: #ffffff;}

		#footer-widgets .footer-widget li:before {
		display:none;
		}
		
		#footer-widgets .footer-widget ul li{
		padding-left: 0px;
		}

		#main-footer .et_pb_text_align_center {
		text-align:left!important;
		}


/* 
-----------------------------------------------
4. ETUSIVU
------------------------------------------------ 
*/


	/* ETUSIVUN KUVAKARUSELLIN TYYLIT */
	/* Fonttikoot
		Desktop: 55px Otsikko ja 20 px alaotsikko
		Tabletti 55px ja 20px
		Kännykkä 30px ja 16px 
		Nämä määritelty moduulin CSS asetuksissa.

		*/

		.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content.header-content {
			width: 100%;
			max-width: 1280px;
		}

		.et_pb_slide_title {
			font-size: 55px!important;}
	
			.et_pb_slide_content {
			font-size:20px!important;}
	
			/* Responsiiviset tyylit: TABLETTI */
	
			@media all and (min-width: 768px) and (max-width: 980px) {
			 .et_pb_slide_title {
			font-size: 55px!important;}
				
			.et_pb_slide_content {
			font-size:20px!important;}
			}
	 
			/* Responsiiviset tyylit: MATKAPUHELIN */
	
			@media all and (max-width: 767px) {
			  .et_pb_slide_title {
			font-size: 30px!important;}
				
			.et_pb_slide_content {
			font-size:16px!important;}
			}
	
		.ds-fw-slider .et_pb_slide_description {
    	width: 100%;
    	margin: 0;
    	padding: 0;
		}

		.ds-fw-slider .et_pb_more_button {
		margin-top:30px;
		}
		
		
		.et_pb_slide_title a {
		text-decoration:none;
		}
		
		.et_pb_slide_title a:visited {
		color:inherit;
		}
		
		.et_pb_slide_title a:hover {
		background:none!important;
		}
		
		.et-pb-slider-arrows a {
		text-decoration:none;
		}
		
	/* ETUSIVUN NOSTOLAATIKOIDEN TYYLIT */

		.etusivunosto .et_pb_image_wrap {
		width:100%;
		}

		.etusivunosto .et_pb_blurb_description {
		padding: 0px 20px 20px;
		}
		
		/* Responsiiviset tyylit: TABLETTI JA MATKAPUHELIN */

		@media all and (max-width: 980px) {
 		.etusivunosto {
		min-height: 10px!important;}
		}
	


	/* ETUSIVUN JOHDANTO-/INGRESSILAATIKON TYYLI */

		.johdanto_etusivu {
		margin: 0px 50px;
		padding-bottom: 30px;		
		font-size:16px;
		font-weight: 500;
		font-family: museo-slab, serif; 
		}

		/* Responsiiviset tyylit: MATKAPUHELIN */

		@media all and (max-width: 767px) {
  		.johdanto_etusivu {
		padding-bottom:0px!important;
		margin-bottom:-50px!important;}
		}

		/* Responsiiviset tyylit: MATKAPUHELIN */

		@media all and (max-width: 767px) {
  		.johdanto_etusivu {
		margin: 0px!important;}
			}

	/* ETUSIVUN PROJEKTILAATIKOIDEN KOKO */

		#etusivu_projektit .et_pb_blurb {
		min-height:270px;
		}

	/* ETUSIVUN CALL-TO-ACTION-NOSTOT */

		.etusivun_CTA {
		margin-top:50px;
		margin-bottom:50px!important;	
		}
		
		.etusivun_CTA a {
		color:inherit!important;	
		}

		/* Responsiiviset tyylit: MATKAPUHELIN */

		@media all and (max-width: 767px) {
  		.etusivun_CTA {
		margin:-60px -20px!important;
		padding:20px!important;}
		}

/* 
-----------------------------------------------
5. SISÄLTÖSIVUT
------------------------------------------------ 
*/

	/* YHTEYSTIETOIHIN LIITTYVÄT TYYLIT */

		.et_pb_team_member_description, .et_pb_team_member_image {
		display:block;
		float:none;
		}

		.yhteystiedot .et_pb_team_member_image {
		margin-left:auto;
		margin-right:auto;
		/* border: solid 1px #ededed; */
		}

		.yhteystiedot .et_pb_team_member_description {
		text-align:center!important;
		}

		.yhteystiedot .et_pb_team_member {
		background-color:#ffffff;
		border: solid 1px #ededed;
		padding:20px;
		}

	/* SISÄLÖSIVUN JOHDANTO-/INGRESSILAATIKON TYYLIT */

		.johdanto_sisältösivu {
		z-index:9999;
		margin-top: -100px!important;
		padding:20px 30px;
		margin: 0px;	
		font-family: museo-slab, serif; 
		font-size:16px;
		font-weight: 500;
		}

	/* Responsiiviset tyylit: MATKAPUHELIN */

		@media all and (max-width: 767px) {
  		.johdanto_sisältösivu {
		padding:10px 20px;
		margin: 0px -20px;
		font-size:14px!important;}
		} 

	/* KUVALLISEN SIVUN OTSIKKOKUVAN KORKEUS */

		.kuvallinen_otsikko {
		padding:120px 0px;	
		}

		/* Responsiiviset tyylit: MATKAPUHELIN */

		@media only screen and (max-width: 767px) {
		.kuvallinen_otsikko {
		padding:60px 0px;}
		}
		
	/* KUVALLISEN SIVUN OTSIKKOKUVAN OVERLAYN VÄRI */
	
		.kuvallinenotsikko_taustaväri {
		background-color:rgba(0,0,0,0.3);
		}

	/* LISÄTIETOSARAKKEEN HARMAA JAKAJA */

		.lisätietojakaja {
			
		}

	/* RYHMÄPAINIKKEET */
	
		.ryhmäpainikkeet {
		padding-top: 20px;
		font-weight:bold;	
		}

		.ryhmätieto .et_pb_image_wrap {
		width:100%;
		}

		.ryhmätieto .et_pb_blurb_description {
		padding: 0px 20px 20px;
		}

		.tapahtumat {
		margin-top:25px;
		}
		
		.ryhmätieto .et_pb_blurb_container .et_pb_module_header {
		min-height:60px;	
		}

		.ryhmätieto .ryhmäsisältö {
		min-height:130px;
		}


		/* -- TEEMAAN PAREMMIN SOVELTUVIEN PERUSELEMENTTIEN TYYLIT -- */
		
		hr.harmaa, hr.valkoinen {
		border: none;
		height: 1px;
		margin-top: 15px;
		margin-bottom:30px;	
		}

		hr.harmaa {
		background-color: #ededed;
		}
		
		hr.valkoinen {
		background-color: #ffffff;
		}
		
	/* KOROSTUSLAATIKKO */
		.korostuslaatikko {
		padding:20px 30px;
		}

/* 
-----------------------------------------------
6. ARTIKKELINOSTOT JA -SIVUT
------------------------------------------------ 
*/


	/* ARTIKKELEIHIN LIITTYVÄT KIRJASIN- JA MUUT TYYLIKORJAUKSET */

		a.more-link {
		display:inline-block!important;
		margin-top:10px;
		text-decoration:none!important;
		font-weight: bold;}

		a.more-link:first-letter {
		text-transform:uppercase;
		}

		/* a.more-link:after {
		content: "..."; } */

		.published {
		display:inline-block;
		}

		.published:first-letter {
		text-transform:uppercase;
		}

		.post-meta {
		font-size:12px!important;
		}

	/* ARTIKKELISIVUN KUVA (EI KOSKE GALLERIAA) */

		.et_pb_post .et_post_meta_wrapper img {
		width:100%;
		margin-top:15px;
		margin-left:auto;
		margin-right:auto;
		}

		/* Responsiiviset tyylit: MATKAPUHELIN */

		@media only screen and (max-width: 767px) {
		.et_pb_post .et_post_meta_wrapper img {
		width:100%;}
		}

	/* ARTIKKELIKUVAN PIILOTUS ARTIKKELIEN LISTAUSSIVULTA */
		.et_pb_post .entry-featured-image-url {
		display:none;
		}
		
	/* ARTIKKELIN INGRESSI */
		.ingressi {
		font-family: museo-slab, serif; 
		font-size:16px;
		font-weight: 700;
		font-style:italic;
		}

	/* ARTIKKELINOSTOJEN KOKOMÄÄRITYKSET */ 
		
		.et_pb_blog_grid .entry-title {
		min-height:75px;
		font-size:20px!important;
		margin-bottom:-8px!important;
		}
	
		.post-meta {
		min-height:45px;
		}
	
		.post-content {
		min-height:200px!important;
		}

		.single-post #main-header {
		border-bottom: solid 1px #ededed;		
		}
		
		.single-post .post-meta {
		min-height:0px!important;	
		}
		
		/* ARTIKKELINOSTON KEHYSKORJAUS */
		
		.et_pb_blog_grid .et_pb_post {
		border: 1px solid #ededed!important;
		}
		
		/* ARTIKKELISIVUN YHTEYSTIEDON KUVAKORJAUS */
		
		.single-post #yhteystieto img {
		border:none;
		}
		
/* 
-----------------------------------------------
7. MODUULIEN TYYLIT
------------------------------------------------ 
*/


	/* MODUULIEN TAUSTAVÄRIT */

		.et_pb_toggle, .et_pb_tabs, .et_pb_all_tabs, .et_pb_tabs_controls li.et_pb_tab_active, .johdanto_sisältösivu, .korostuslaatikko, .harmaatausta {
		background-color:#f4f4f4;
		}

	/* MODUULIEN YMS. REUNUKSET */

		.et_pb_toggle, .et_pb_tabs, .et_pb_gallery_item, .et_pb_grid_item, .varjostus, .sbi_photo, .et_pb_post img, .johdanto_sisältösivu, #etusivu_projektit .et_pb_blurb, .videolinkki, .ryhmätieto, .tapahtumat, #materiaalit .et_pb_blurb_content img, .korostuslaatikko, .et_portfolio_image {
		border: solid 1px #ededed!important;
		}
	
	/* HAITARIMODUULIN OTSIKON KIRJASINMUUTOKSET */

		.et_pb_toggle_title {
		font-family: Veneer; 
		font-weight: normal; 
		font-style: normal; 
		font-size: 20px;
		}

	/* CALL TO ACTION -MODUULIN KIRJASINMUUTOKSET */
		.et_pb_promo {
		font-size:16px!important;
		}
		
		.et_pb_promo .et_pb_button_wrapper {
		margin-top:10px;	
		}

	/* VÄLILEHTIMODUULIN TYYLIMUUTOKSET */

		.et_pb_tabs_controls li.et_pb_tab_active {
		border-bottom:none;
		}

		.et_pb_tabs_controls li a {
		font-weight:normal;
		}

		.et_pb_tabs_controls li.et_pb_tab_active a {
		font-weight:bold;
		}

	/* UUTISKIRJEEN TILAUSMODUULIN PAINIKETYYLIN KORJAUS */

		.et_pb_signup_0 a {
		text-decoration:none!important;
		}
		
	/* SUODATETTAVAN PORTFOLION TYYLIT */
	
		.et_pb_portfolio_item {
		border:none!important;
		}
		
		.et_pb_filterable_portfolio .et_pb_portofolio_pagination {
		border:none;
		}

/* 
-----------------------------------------------
8. OPPAIDEN TYYLIT
------------------------------------------------ 
*/


	/* OPPAIDEN PÄÄOTSIKOIDEN KIRJASINMUUTOKSET JA SKAALAUTUVUUS */

		.oppaan_pääotsikko {
		text-align: center; 
		font-size: 50px;
		}

		.oppaan_alaotsikko {
		text-align: center; 
		font-size: 20px;
		}

		/* Responsiiviset tyylit: MATKAPUHELIN */

		@media only screen and (max-width: 767px) {
		.oppaan_pääotsikko {
		text-align: center; 
		font-size: 30px;}

		.oppaan_alaotsikko {
		text-align: center; 
		font-size: 16px;}
		}
		
		.opasvalikko a {
		text-decoration:none!important;
		}


/* 
-----------------------------------------------
9. MUUT
------------------------------------------------ 
*/


	/* TWITTER-FEED */
		.ctf-author-name {
		margin-left:0px!important;
		}
		
		.ctf-out-of-tweets {
		display:none!important;
		}

	/* FACEBOOK-FEED */		
		#cff .cff-item {
		padding: 20px 0 25px 0!important;
		}
		

	/* ??? */

		.julkaisunvieritin a {
		color:inherit;
		}

	/* SISÄLTÖSIVUJEN SOME-PAINIKKEIDEN TYYLIMUUTOKSET JA LISÄYKSET */

		.et_monarch .et_social_inline_bottom {
		margin-top: 60px!important;	
		}

		.et_social_inline:before {
		content: "Jaa sivu: "; 
		position: absolute; 
		margin-left:-80px;
		margin-top:6px;
		font-weight: bold;
		}

		.et_social_inline {
		margin-left:80px;
		width:240px!important;
		} 
		
	/* PALAUTELOMAKKEEN LÄHETYSVIESTI */
		.et-pb-contact-message {
		font-weight:bold;	
		}
		
	/* COOKIE NOTICE -ILMOITUKSEN TYYLIT */
	
		#cookie-notice {
		background-color: rgba(0, 165, 200, 0.92)!important;
		border-top: solid 2px rgba(255, 255, 255, 0.92);
		}

		#cn-notice-text {
		display:block;
		margin-bottom:10px;
		}

		a.cn-set-cookie, a.cn-more-info {
		display:inline-block;
		color:#ffffff;
		border-style: solid;
		border-width:2px;
		/* border-radius:8px; */
		width: 85px;
		padding: 3px 0px 3px 0px;
		font-size: 14px;
		text-decoration:none;
		}

		a.cn-set-cookie:hover, a.cn-more-info:hover {
		border: 2px solid transparent;
		background-color: rgba(255, 255, 255, 0.2);
		}
		
		/* DIVI-OVERLAYS */
		
		.overlay-container h1 a {
		text-decoration:none!important;
		}
		
		.overlay-container .overlay-close {
		right:50px;
		top:50px;		
		} 
		
		/* Responsiiviset tyylit: MATKAPUHELIN */

		@media only screen and (max-width: 767px) {
		.overlay-container .overlay-close {
		right:10px!important;
		top:10px!important;}
		} 
		
		.overlay-container .et_monarch .et_social_inline {
		display:none!important;
		}
		
		/* NINJA-LOMAKKEIDEN TYYLIT */

		.nf-field-element input, .nf-field-element select, .nf-field-element textarea {
		width: 100%;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		color: #999;
		background-color: #eee;
		font-size: 14px;
		}

		input[type="button"] {
		float:right;
		/* border-radius: 50px!important; */
		color: #00a5c8!important;
		margin: 0 0 0 15px!important; 
		font-family: inherit!important;
		cursor: pointer!important;
		position: relative!important;
		padding: 5px 20px!important;
		border: 2px solid!important;
		background: 0 0!important;
		font-size: 20px!important;
		font-weight: 500!important;
		line-height: 1.7em!important;    				
		transition: all .2s!important;
		}

		/*
		 * FinFami-chat
		 */
		
		#ffchat-info {
			transform: scale(0);
			transform-origin: bottom right;
			transition: transform 300ms ease;
		}

		#ffchat-info.opened {
			transform: scale(1);
		}

		.finfami-chat-info {
			background-color: #FFF;
			max-width: calc(100% - 40px);
			max-height: calc(100% - 40px);
			border: 2px solid #FFDC1E;
			border-radius: 10px;
			position: fixed;
			bottom: 20px;
			right: 20px;
			overflow-y: scroll;
			z-index: 100000;
			font-family: Museo slab, Georgia;
		}

		.finfami-chat-info,
		.finfami-chat-info div {
			box-sizing: border-box;
		}

		.finfami-chat-info h2 {
			padding: 0px 10px 20px;
			text-align: center;
			text-transform: uppercase;
		}

		#finfami-chat-info__close {
			background-color: transparent;
			border: 1px solid #4e4e4e;
			position: absolute;
			top: 10px;
			right: 10px;
			text-transform: uppercase;
			font-size: 16px;
			font-weight: bold;
			cursor: pointer;
			z-index: 2;
		}

		.finfami-chat-info__content {
			padding: 20px 20px 40px;
			position: relative;
		}

		.finfami-chat-button {
			background-color: #FFF;
			min-width: 100px;
			padding: 10px 50px;
			border: 2px solid #FFDC1E;
			border-radius: 20px;
			cursor: pointer;
			box-sizing: border-box;
			text-transform: uppercase;
			font-size: 16px;
			font-family: Veneer;
			color: #4e4e4e;
			z-index: 1000;
			transition: all 250ms linear;
		}

		a.finfami-chat-button {
			text-decoration: none;
		}

		.finfami-chat-button:hover {
			background-color: #FFDC1E;
			color: #FFF;
		}

		.finfami-chat-info-open {
			position: fixed;
			bottom: 20px;
			right: 20px;
		}

		#ffchat-open {
			display: block;
			margin: 20px auto;
		}

		@media (min-width: 768px) {
			.finfami-chat-info {
				max-width: 500px;
			}
		}

/*** TESTIALUE **/

